{
    "abstract": "Photoactive materials play a crucial role in enhancing the sensitivity of photoelectrochemical (PEC) biosensors. In this work, we developed a highly sensitive Z-scheme PEC biosensing platform based on Cu",
    "authors": [
        {
            "affiliation": "State Key Laboratory of Chemo and Biosensing, College of Chemistry and Chemical Engineering, Hunan University, Changsha, 410082, PR China.",
            "firstname": "Yiyuan",
            "initials": "Y",
            "lastname": "Yang"
        },
        {
            "affiliation": "State Key Laboratory of Chemo and Biosensing, College of Chemistry and Chemical Engineering, Hunan University, Changsha, 410082, PR China.",
            "firstname": "Hejie",
            "initials": "H",
            "lastname": "Zheng"
        },
        {
            "affiliation": "State Key Laboratory of Chemo and Biosensing, College of Chemistry and Chemical Engineering, Hunan University, Changsha, 410082, PR China. Electronic address: ducc@hnu.edu.cn.",
            "firstname": "Cuicui",
            "initials": "C",
            "lastname": "Du"
        },
        {
            "affiliation": "State Key Laboratory of Chemo and Biosensing, College of Chemistry and Chemical Engineering, Hunan University, Changsha, 410082, PR China.",
            "firstname": "Huan",
            "initials": "H",
            "lastname": "Wang"
        },
        {
            "affiliation": "State Key Laboratory of Chemo and Biosensing, College of Chemistry and Chemical Engineering, Hunan University, Changsha, 410082, PR China.",
            "firstname": "Guizhen",
            "initials": "G",
            "lastname": "Luo"
        },
        {
            "affiliation": "State Key Laboratory of Chemo and Biosensing, College of Chemistry and Chemical Engineering, Hunan University, Changsha, 410082, PR China. Electronic address: mickyxie@hnu.edu.cn.",
            "firstname": "Xiaohua",
            "initials": "X",
            "lastname": "Zhang"
        },
        {
            "affiliation": "State Key Laboratory of Chemo and Biosensing, College of Chemistry and Chemical Engineering, Hunan University, Changsha, 410082, PR China. Electronic address: chenjinhua@hnu.edu.cn.",
            "firstname": "Jinhua",
            "initials": "J",
            "lastname": "Chen"
        }
    ],
    "conclusions": null,
    "copyrights": "Copyright \u00a9 2025 Elsevier B.V. All rights reserved.",
    "doi": "10.1016/j.aca.2025.344050",
    "journal": "Analytica chimica acta",
    "keywords": [
        "Hollow COF",
        "Microcystin-LR",
        "Photoelectrochemical biosensing",
        "Signal amplification",
        "Z-Scheme system"
    ],
    "methods": null,
    "publication_date": "2025-04-28",
    "pubmed_id": "40288883",
    "results": null,
    "title": "A Z-scheme photoelectrochemical biosensing platform based on Cu",
    "xml": "<Element 'PubmedArticle' at 0x78850596b0b0>"
}